Subject: dumb startup questions

From: [email-masked] (Joseph Cain)
Date: 27 Feb 1996 18:45:05 GMT

I have recently decided to start getting serious about using Pine,
especially since my newly upgraded (to Sun OS4.1.4) Openwindows mail
tool seems freaky. My initial questions are:

1. Is there a way to easily reformat my .mailrc aliases into
.addressbook?

2. Is there an easy way to use emacs in place of Pico?

3. I want to use folders already established in my ~/mail directory,
but when I use ~/mail it does not like that, and wants some kind of [
brackets. I put a [ in front of the path, and it seems to work ok, but
still complains. Putting the whole path in [] brackets does not seem
to work at all. 

________________________________________________________________________
Joseph Cain			[email-masked]   
(904) 644-4014 (office)		FAX (904) 644-4214
(904) 385-0227 (residence)	http://geomag.gly.fsu.edu/~cain